--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Read prepared singularization rules.
full_name: Extlib::Inflection::singularization_rules
is_singleton: true
name: singularization_rules
params: ()
visibility: public
